{
  "short_name": "Intranet",
  "name": "Intranet Local Services",
  "icons": [{
    "src": "assets/img/favicon.png",
    "type": "image/png",
    "sizes": "192x192"
  }],
  "start_url": "/",
  "background_color": "#0d1117",
  "theme_color": "#0d1117"
}
